<?xml version="1.0" encoding="UTF-8"?>
<localization>
	<universal_end_screen>sponge_universal_end.swf</universal_end_screen>
	<loc_splash_button_play>play</loc_splash_button_play>
	<loc_splash_watch>watch 'spongebob squarepants' on nickelodeon!</loc_splash_watch>
	<loc_instructions_button_next>next</loc_instructions_button_next>
	<loc_instructions_button_play>play!</loc_instructions_button_play>
	<loc_instructions_overview>vikings have come to bikini bottom to collect socks for the convention sockengarten.

FIND THE VIKING'S FAVORITE SOCKS BEFORE HE CATAPULTS SQUIDWARD!</loc_instructions_overview>
	<loc_instructions_press>press</loc_instructions_press>
	<loc_instructions_move>to move and climb.</loc_instructions_move>
	<loc_instructions_open>to open boxes.</loc_instructions_open>
	<loc_instructions_controls>After opening a box, walk to the viking to show him your sock.</loc_instructions_controls>
	<loc_instructions_howtoplay>how to play</loc_instructions_howtoplay>
	<loc_ingame_popup>return to the viking!</loc_ingame_popup>
	<loc_payoff_score>score</loc_payoff_score>
	<loc_payoff_continue>continue</loc_payoff_continue>
</localization>